<annotation>
	<folder>0920</folder>
	<filename>44.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\44.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>524</xmin>
			<ymin>465</ymin>
			<xmax>749</xmax>
			<ymax>573</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>534</xmin>
			<ymin>614</ymin>
			<xmax>759</xmax>
			<ymax>724</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>763</ymin>
			<xmax>745</xmax>
			<ymax>869</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>513</xmin>
			<ymin>914</ymin>
			<xmax>737</xmax>
			<ymax>1028</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>513</xmin>
			<ymin>1070</ymin>
			<xmax>737</xmax>
			<ymax>1178</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>511</xmin>
			<ymin>1218</ymin>
			<xmax>724</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>508</xmin>
			<ymin>1356</ymin>
			<xmax>729</xmax>
			<ymax>1472</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>519</xmin>
			<ymin>1530</ymin>
			<xmax>734</xmax>
			<ymax>1637</ymax>
		</bndbox>
	</object>
</annotation>
